Page MenuHomePhabricator

Use content model to filter for geo-shapes in ui suggestions
Closed, ResolvedPublic

Description

We would like to only propose valid items in the geo-shape suggester.

We can filter contentModel when using fulltext search we should change this in suggested items list in commonssuggester.js

Event Timeline

Jonas created this task.Mar 7 2017, 8:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2017, 8:59 PM

Change 341509 had a related patch set uploaded (by Jonas Kress (WMDE)):
[data-values/value-view] Use fulltext search in commons suggester

https://gerrit.wikimedia.org/r/341509

WMDE-leszek removed the point value for this task.Mar 8 2017, 9:13 AM

Change 341509 merged by jenkins-bot:
[data-values/value-view] Use fulltext search in commons suggester

https://gerrit.wikimedia.org/r/341509

Jonas closed this task as Resolved.Mar 13 2017, 9:04 AM
Jonas moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.

Change 342610 had a related patch set uploaded (by Thiemo Mättig (WMDE); owner: Jonas Kress (WMDE)):
[data-values/value-view] Change test to fulltext API search parameters

https://gerrit.wikimedia.org/r/342610

Change 342610 merged by jenkins-bot:
[data-values/value-view] Change test to fulltext API search parameters

https://gerrit.wikimedia.org/r/342610